---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T22:22:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cc3662f0-0695-4f8a-8e52-ebb97007f259"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2017 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.entitymock.common"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2017 Loetz GmbH&Co.KG (Heidelberg)\nCopyright 2017 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.entitymock.common.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.entitymock.common-org.eclipse.osbp.xtext.entitymock.common.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.entitymock.common.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
